Bug 740098 - Remove ypbind/yp-utils from install
Summary: Remove ypbind/yp-utils from install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 23:21 UTC by Stephen John Smoogen
Modified: 2014-03-17 03:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-30 20:14:32 UTC


Attachments (Terms of Use)

Description Stephen John Smoogen 2011-09-20 23:21:08 UTC
Description of problem:

ypbind and yp-utils are still brought into a default install. 

From experience, not many environments use this so including it in the default is probably not needed anymore. 

This is not to remove them from the OS, just from being part of the various default install groups.

Comment 1 Bill Nottingham 2011-09-21 19:13:53 UTC
Ideally, they would go into a different group that makes more sense.

Comment 2 Jonathan Abbey 2012-11-05 18:55:37 UTC
I don't know how widespread your experience is.  We continue to rely on them.

Comment 3 Stephen John Smoogen 2012-11-05 21:43:14 UTC
This ticket is not about removing them from the OS. They would still be there for the groups that rely on them and would be installed post.

Comment 4 Fedora End Of Life 2013-04-03 16:30:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 5 Bill Nottingham 2013-04-30 20:14:32 UTC
Changed in comps for F19/F20.


Note You need to log in before you can comment on or make changes to this bug.